<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&display=swap" rel="stylesheet">
  <script src="https://kit.fontawesome.com/67346738a4.js" crossorigin="anonymous"></script>

  <link rel="stylesheet" href="./styles/style.css">
  <title>Document</title>
</head>

<body>
  <!-- Header -->
  <header>
    <!-- NAV BAR -->
    <div class="nav-wrap flex">
      <!-- Logo -->
      <div class="logo flex">
        <div class="logo-img flex">
          <a href="#"><img src="./assets/icons/logo-img.png" alt="logo"></a>
        </div>
        <a href="#" class="logo-text">Architect</a>
      </div>
      <!-- Navigation -->
      <nav class="nav-list flex">
        <ul class="flex">
          <li class="nav-item"><a href="#">home</a></li>
          <li class="nav-item"><a href="#">Architecture design</a></li>
          <li class="nav-item"><a href="#">Strange buildings</a></li>
          <li class="nav-item"><a href="#">Magazine</a></li>
          <li class="nav-item"><a href="#">Blog</a></li>
          <li class="nav-item"><a href="#">News</a></li>
        </ul>
      </nav>
      <!-- Search -->
      <div class="search flex">
        <a href="#"><i class="fas fa-search"></i></a>
      </div>
    </div>
    <!-- NAV BAR END -->
    <!-- Hero section -->
    <div class="bg-hero flex">
      <h1 class="hero-heading">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h1>
      <div class="hero-btns">
        <a href="#"><button class="btn-hero green">Subscribe Now</button></a>
        <a href="#"><button class="btn-hero blue">Best Articles</button></a>
      </div>
    </div>
  </header>
  <!-- Header end -->

  <main>
    <section class="section flex">
      <div class="container flex">
        <h2 class="section-heading">Most popular posts</h2>
        <!-- .mansory Start   -->
        <div class="mansory flex">
          <div class="mansory-item flex">
            <img src="./assets/img/popular1.jpeg" alt="house">
            <div class="desc flex">
              <p>Vanglo House By LWPAC in Canada</p>
            </div>
          </div>
          <div class="mansory-item flex">
            <img src="./assets/img/popular4.jpeg" alt="house">
            <div class="desc flex">
              <p>Sunset Shack Hotel in Spain</p>
            </div>
          </div>

          <div class="mansory-item flex">
            <img src="./assets/img/popular2.jpeg" alt="house">
            <div class="desc flex">
              <p>Royal Blossom Hotel & Spa in USA</p>
            </div>
          </div>
          <div class="mansory-item flex">
            <img src="./assets/img/popular5.jpeg" alt="house">
            <div class="desc flex">
              <p>Stargaze Resort & Spa in USA</p>
            </div>
          </div>
          <div class="mansory-item flex">
            <img src="./assets/img/popular3.jpeg" alt="house">
            <div class="desc flex">
              <p class="item-desc">Sunrise Expanse Hotel in USA</p>
            </div>
          </div>
          <div class="mansory-item flex">
            <img src="./assets/img/popular6.jpeg" alt="house">
            <div class="desc flex">
              <p>Glorious Expanse Hotel in France</p>
            </div>
          </div>
        </div>
        <!-- /.mansory End     -->
      </div>
    </section>


    <!-- our clients Start   -->
    <section class="section our-clients">
      <div class="grid our-content">
        <h2 class="our-heading">our most popular clients</h2>
        <hr />
        <div class="grid icons">
          <a href="#"><img src="./assets/icons/national-post.png" alt="national-post"></a>
          <a href="#"><img src="./assets/icons/dryme.png" alt="dryme"></a>
          <a href="#"><img src="./assets/icons/h&h.png" alt="h"></a>
          <a href="#"><img src="./assets/icons/journy.png" alt="journy"></a>
        </div>
      </div>
    </section>
    <!-- our clients End     -->


    <!-- .top-rated Start   -->
    <section class="section top-rated">
      <h2 class="section-heading">Top rated</h2>

      <!-- .grid rated-img Start   -->
      <div class="grid rated-img">
        <a href="#"><img src="./assets/img/latest-post-1-img@1X.jpeg" alt=""></a>
        <a href="#"><img src="./assets/img/latest-post-2-img@1X.jpeg" alt=""></a>
        <a href="#"><img src="./assets/img/latest-post-3-img@1X.jpeg" alt=""></a>
        <a href="#"><img src="./assets/img/latest-post-4-img@1X.jpeg" alt=""></a>
        <a href="#"><img src="./assets/img/latest-post-5-img@1X.jpeg" alt=""></a>
        <a href="#"><img src="./assets/img/latest-post-6-img@1X.jpeg" alt=""></a>
        <a href="#"><img src="./assets/img/latest-post-7-img@1X.jpeg" alt=""></a>
      </div>
      <!-- /.grid rated-img End     -->
      <h2 class="section-heading">hot news</h2>
      <!-- news -->
      <div class="wrap">
        <div class="news-list grid">
          <div class="news-item1 news-bg grid">
            <img src="./assets/img/post-1-img@1X.jpeg" alt="post-1-img">
            <div class="news-text">
              <h3 class="news-heading">Prophecy Hotel & Spa in Emirate</h3>
              <p class="news-desc">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                rocks,
                concrete, or
                sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
                Outdoors
                A
                Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a
                great
                way
                to decorate your outdoor</p>
            </div>
          </div>
          <div class="news-item2 news-bg grid">
            <img class="news-img" src="./assets/img/post-2-img@1X.jpeg" alt="">
            <div class="news-text">
              <h3 class="news-heading">Nebula Hotel in Spain</h3>
            </div>
          </div>
          <div class="news-item3 news-bg grid">
            <img class="news-img" src="./assets/img/post-3-img@1X.jpeg" alt="">
            <div class="news-text">
              <h3 class="news-heading">Western Pyramid Resort in Egypt</h3>
              <p class="news-desc">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                rocks,
                concrete, or
                sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
                Outdoors
                A
                Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a
                great
                way
                to decorate your outdoor</p>
            </div>
          </div>
          <div class="news-item4 news-bg grid">
            <img class="news-img" src="./assets/img/post-4-img@1X.jpeg" alt="">
            <div class="news-text">
              <h3 class="news-heading">Grand Meadows Resort in Maldives</h3>
              <p class="news-desc">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                rocks,
                concrete, or
                sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
                Outdoors
                A
                Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a
                great
                way
                to decorate your outdoor</p>
            </div>
          </div>
          <div class="news-item5 news-bg grid">
            <img class="news-img" src="./assets/img/post-5-img@1X.jpeg" alt="">
            <div class="news-text">
              <h3 class="news-heading">Wanderlust Resort in Tenerife</h3>
              <p class="news-desc">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                rocks,
                concrete, or
                sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
                Outdoors
                A
                Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a
                great
                way
                to decorate your outdoor</p>
            </div>
          </div>
          <div class="news-item6 news-bg grid">
            <img class="news-img" src="./assets/img/post-6-img@1X.jpeg" alt="">
            <div class="news-text">

              <h3 class="news-heading">Twin Sanctuary Hotel in Great Britain</h3>
              <p class="news-desc">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                rocks,
                concrete, or
                sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
                Outdoors
                A
                Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a
                great
                way
                to decorate your outdoor</p>
            </div>
          </div>
          <div class="news-item7 news-bg grid">
            <img class="news-img" src="./assets/img/post-7-img@1X.jpeg" alt="">
            <div class="news-text">
              <h3 class="news-heading">Prism Hotel in Ireland</h3>
            </div>
          </div>
          <div class="news-item8 news-bg grid">
            <img class="news-img" src="./assets/img/post-8-img@1X.jpeg" alt="">
            <div class="news-text">
              <h3 class="news-heading">King's Shroud Resort in Spain</h3>
              <p class="news-desc">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                rocks,
                concrete, or
                sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
                Outdoors
                A
                Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a
                great
                way
                to decorate your outdoor</p>
            </div>

          </div>
        </div>
      </div>
      <!-- news end -->
    </section>
    <!-- top-rated End     -->
  </main>

  <footer class="footer">
    <div class="wrap grid footer-grid">
      <span>All Rights Reserved © 2014 architect.com - Interior Design & Architecture Magazine</span>
      <a class="footer-logo" href="#"><img src="./assets/icons/Vector Smart Object copy 3.png" alt=""></a>
    </div>
  </footer>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/js/fontawesome.min.js"
    integrity="sha256-7zqZLiBDNbfN3W/5aEI1OX/5uvck9V0yhwKOA9Oe49M=" crossorigin="anonymous"></script>
</body>

</html>